.profilePage .authBlock.panel-group {
	background-color: transparent;
}
.authBlock .message:not(:empty) {
	margin-bottom: 20px;
}
@media (min-width: 641px) {
	.authBlock.panel-group {
		overflow: hidden;
	}
	.profilePage .authBlock.panel-group {
		background-color: #f1f1f1;
	}
	.registerBlock:before {
		left: -1px;
	}
}